Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 479672

Summary: Branch Torque to EPEL
Product: [Fedora] Fedora Reporter: Susi Lehtola <susi.lehtola>
Component: torqueAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 11CC: garrick, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.3.10-1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-03-04 20:59:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Susi Lehtola 2009-01-12 13:03:05 UTC
Hi,


could you build Torque for EPEL? Or, if you don't want to do it yourself I'd be happy to maintain the package in EPEL.

Comment 1 Steve Traylen 2009-03-03 21:34:39 UTC
I'm also keen for this to both happen and also very happy to maintain as
well.
Steve

Comment 2 Garrick Staples 2009-03-07 00:02:02 UTC
I'll get started on this on Monday.  Are you guys happy with 2.1.x versions?  The later versions still don't seem stable.

Comment 3 Susi Lehtola 2009-03-07 13:08:53 UTC
Yeah, the 2.1.x series is OK for me. IIRC the SRPM builds without modifications at least for EL4.

Comment 4 Steve Traylen 2009-03-08 16:50:01 UTC
We are certainly using a much newer one 2.3 something. So would much rather
have the newer one. Having said that I'm not really sure if there is reason
for us using the newer one.

Comment 5 Susi Lehtola 2009-03-30 20:19:20 UTC
Ping, any progress?

Comment 6 Susi Lehtola 2009-04-15 20:40:11 UTC
Ping?

Comment 7 Bug Zapper 2009-06-09 10:40:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Steve Traylen 2009-11-23 20:22:03 UTC
Garrick,

I would be more than happy to take joint or sole ownership of torque?

Steve

Comment 9 Fedora Update System 2009-12-16 10:05:23 UTC
torque-2.3.8-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/torque-2.3.8-1.el4

Comment 10 Fedora Update System 2009-12-16 10:06:24 UTC
torque-2.3.8-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/torque-2.3.8-1.el5

Comment 11 Susi Lehtola 2009-12-16 10:10:53 UTC
Uhh.. The packages in the EPEL branch are going to be newer than in Fedora?!

Please push the new packages in Fedora, too.

Comment 12 Fedora Update System 2009-12-17 23:55:26 UTC
torque-2.3.8-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update torque'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2009-1016

Comment 13 Fedora Update System 2009-12-17 23:57:05 UTC
torque-2.3.8-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update torque'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-1023

Comment 14 Fedora Update System 2010-02-17 16:57:24 UTC
torque-2.3.10-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update torque'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0209

Comment 15 Fedora Update System 2010-02-17 17:00:20 UTC
torque-2.3.10-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update torque'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-4/FEDORA-EPEL-2010-0230

Comment 16 Fedora Update System 2010-03-04 20:59:09 UTC
torque-2.3.10-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2010-03-04 21:01:29 UTC
torque-2.3.10-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.